@charset "UTF-8";
/*----------------------------------------

	- common
	- hokkaidoNav

-----------------------------------------*/

/*----------------------------------------
	common
-----------------------------------------*/

#fwCms_wrapper h1 {
	margin: auto;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper h1 {
		max-width: 1080px;
	}
}

#fwCms_wrapper .frame_MH .rankingArea .cpBody,
#fwCms_wrapper .frame_MH .rankingArea .swiper-area {
	background-color: #fcf6ef;
}

/*----------------------------------------
	hokkaidoNav
-----------------------------------------*/

#fwCms_wrapper .hokkaidoNav {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1.3vw 1.3vw;
	margin: 1.3vw auto 0;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .hokkaidoNav {
		grid-template-columns: repeat(4, 1fr);
		gap: 10px 10px;
		max-width: 1080px;
		margin-top: 10px;
	}
}